[Desktop Entry]
Name=script-mediaplayer
Name[nds]=Afspeler-Skript
Name[nl]=script-mediaspeler
Name[ro]=script-lectormultimedia
Name[sv]=script-mediaspelare
Name[tr]=betik-çokluortam oynatıcı

Comment=Javascript media player
Comment[el]=Αναπαραγωγή πολυμέσων Javascript
Comment[et]=Javascripti meediamängija
Comment[ga]=Seinnteoir meán JavaScript
Comment[gl]=Reprodutor multimedia escrito en Javascript
Comment[ja]=JavaScript のメディアプレーヤー
Comment[nb]=Javascript mediaspiller
Comment[nds]=JavaScript-Afspeler
Comment[nl]=Javascript-mediaspeler
Comment[pt]=Leitor multimédia em JavaScript
Comment[pt_BR]=Leitor de mídias em JavaScript
Comment[ro]=Lector multimedia Javascript
Comment[sv]=Javascript-mediaspelare
Comment[tr]=Javascript çokluortam oynatıcı
Comment[uk]=Програвач на JavaScript
Comment[zh_TW]=Javascript 媒體播放器

Icon=applications-multimedia
Type=Service
X-KDE-ServiceTypes=Plasma/Applet
X-Plasma-DropMimeTypes=video/mpeg,video/quicktime,video/ogg,video/x-msvideo, audio/mpeg, audio/x-vorbis+ogg, audio/x-flac
X-Plasma-MainScript=code/main.js
X-KDE-PluginInfo-Author=Marco Martin
X-KDE-PluginInfo-Email=notmart@gmail.com
X-KDE-PluginInfo-Name=script-mediaplayer
X-KDE-PluginInfo-Version=0.0
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Utilities
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-Plasma-API=javascript
